---
Name: nut
Bug-Database: https://github.com/networkupstools/nut/issues
Bug-Submit: https://github.com/networkupstools/nut/issues
Repository: https://github.com/networkupstools/nut.git
Repository-Browse: https://github.com/networkupstools/nut
